<?php
include(dirname(__FILE__) . '/../header.php');
?>
<h2>プラン空きカレンダー</h2>

<?php 
echo 'プラン名:' . $plan_name . "<br />\n";
echo 'サービス期間:';
echo substr($start_date, 0, 10);
echo ' (' . $this->Common_model->week($start_date) . ')';
echo " ～ " . substr($end_date, 0, 10);
echo ' (' . $this->Common_model->week($end_date) . ')';

echo $contents;


echo "elaped_time=" . $this->benchmark->elapsed_time();

?>

<?php
include(dirname(__FILE__) . '/../footer.php');
?>
